aborted = Cancelada
action = Ação
create = criar
createnewtodo = Nova Tarefa
dateonly = Data
datetime = Data/Hora
delegadedto = delegada para
delegadefrom = delegada por
delegadeto = delegar para
delegation_status = Status
delete = excluir
deleteheader = Excluir Tarefa
desc = Descrição
details = detalhes
detailstext = Detalhes:
detailview = Detalhes da Tarefa
edit = editar
edittodo = Edição de Tarefa
enddate = Término
endtime = Início
endtype = Tipo de término
finishdate = Término
forproject = Projeto
new = Nova
newdelegationnotification = Uma nova tarefa foi delegada para você:
newtodo = nova tarefa
no = não
nodelegation = Sem delegação
noenddate = Sem data de término
noprojectmapping = não ligada a nenhum projeto
nostartdate = sem data de início
nosubject = Sem assunto
overviewdelegated = Resumo de tarefas delegadas por mim
overviewdelegated_a = Resumo de tarefas delegadas por mim (arquivo)
overviewdelegatedtome = Resumo das tarefas delegadas a mim
overviewdelegatedtome_a = Resumo das tarefas delegadas a mim (arquivo)
overviewowntodos = Resumo das próprias Tarefas
overviewowntodos_a = Resumo das próprias Tarefas (arquivo)
pending = Pendente
priority = Prioridade
priority_1 = máxima
priority_2 = alta
priority_3 = normal
priority_4 = baixa
priority_5 = mínima
project = Projeto
reallydeleteitem = Confirma exclusão da Tarefa?
save = Salvar
startdate = Data de início
starttype = inicia em
stat = Status (%)
subject = Assunto
todo_notification = Notificação para tarefas delegados
todo_order_dir = Ordem
todo_overview_unstarted_title = Exibir Tarefas 'futuras' em 'Hoje'
todoarchive = arquivo de tarefas
todos_per_page = Items por página
unstarted = não iniciada
yes = sim
